» Ubuntu » Paketit

Error

two or more packages specified (libogginfo-ruby quantal)